Retrieve a Search Index
Get a search index by ID or fully qualified name
GET
GET /v1/searchIndexes/{id}
Retrieve a Search Index
Get a single search index by its unique ID or fully qualified name.Get by ID
Comma-separated list of fields to include, for example
owners,tags,followers,votes,extension,domains,sourceHash.Get by Fully Qualified Name
UseGET /v1/searchIndexes/name/{fqn} to retrieve by fully qualified name.
Fully qualified name of the search index, for example
elasticsearch_sample.table_search_index.Comma-separated list of fields to include:
owners, tags, followers, votes, extension, domains, sourceHash.GET /v1/searchIndexes/{id}